PCNTL Functions install problem

Hi,
I’m following http://www.php.net/manual/en/ref.pcntl.php#91224


whisher@Ugo ~ $  sudo apt-get install php5-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
php5-dev is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 87 not upgraded.
whisher@Ugo ~ $ cd php/
whisher@Ugo ~/php $ sudo  apt-get source php5
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to find a source package for php5

Can you help me, please ?

Bye.

What OS are you using? Ubuntu? Version?

Try:-

sudo apt-get install -f && sudo apt-get update

DISTRIB_ID=LinuxMint
DISTRIB_RELEASE=8
RELEASE_NOTES_URL=http://www.linuxmint.com/rel_helena.php
DISTRIB_CODENAME=helena
DISTRIB_DESCRIPTION="Linux Mint 8 Helena - Main Edition"

I tried to run


sudo apt-get install -f && sudo apt-get update

but the it doesn’t work yet.